libpci3_3.3.1-1.1ubuntu1_amd64.deb


Advertisement

Description

libpci3 - Linux PCI Utilities (shared library)

Property Value
Distribution Ubuntu 16.04 LTS (Xenial Xerus)
Repository Ubuntu Main amd64
Package filename libpci3_3.3.1-1.1ubuntu1_amd64.deb
Package name libpci3
Package version 3.3.1
Package release 1.1ubuntu1
Package architecture amd64
Package type deb
Category libs
Homepage http://atrey.karlin.mff.cuni.cz/~mj/pciutils.shtml
License -
Maintainer Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Download size 23.74 KB
Installed size 97.00 KB
This package contains the libpci shared library files.
The libpci library provides portable access to configuration
registers of devices connected to the PCI bus.

Alternatives

Package Version Architecture Repository
libpci3_3.3.1-1.1ubuntu1.3_i386.deb 3.3.1 i386 Ubuntu Updates Main
libpci3_3.3.1-1.1ubuntu1.3_amd64.deb 3.3.1 amd64 Ubuntu Updates Main
libpci3_3.3.1-1.1ubuntu1_i386.deb 3.3.1 i386 Ubuntu Main
libpci3 - - -

Requires

Name Value
libc6 >= 2.14
libudev1 >= 196
zlib1g >= 1:1.1.4

Provides

Name Value
libpci2 -

Conflicts

Name Value
libpci2 -

Replaces

Name Value
libpci2 -

Download

Type URL
Mirror archive.ubuntu.com
Binary Package libpci3_3.3.1-1.1ubuntu1_amd64.deb
Source Package pciutils

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libpci3 deb package:
    # sudo apt-get install libpci3

Files

Path
/lib/x86_64-linux-gnu/libpci.so.3
/lib/x86_64-linux-gnu/libpci.so.3.3.1
/usr/share/doc/libpci3/changelog.Debian.gz
/usr/share/doc/libpci3/copyright

Changelog

2016-02-04 - Andy Whitcroft <apw@ubuntu.com>
pciutils (1:3.3.1-1.1ubuntu1) xenial; urgency=low
* Merge from Debian unstable (LP: #1541979).  Remaining changes:
- Downloaded daily snapshot dated 2015-09-19 16:01:04 
- Downloaded daily snapshot dated 2016-01-02 03:15:02
2016-01-13 - Laurent Bigonville <bigon@debian.org>
pciutils (1:3.3.1-1.1) unstable; urgency=medium
* Non-maintainer upload.
* Enable libkmod support on linux architectures (Closes: #807043)
* Enable udev hwdb support on linux architectures
2016-01-05 - Tim Gardner <tim.gardner@canonical.com>
pciutils (1:3.3.1-1ubuntu2) xenial; urgency=medium
* Downloaded daily snapshot dated 2016-01-02 03:15:02
2015-09-21 - Tim Gardner <tim.gardner@canonical.com>
pciutils (1:3.3.1-1ubuntu1) wily; urgency=medium
* Downloaded daily snapshot dated 2015-09-19 16:01:04 
2015-08-11 - Anibal Monsalve Salazar <anibal@debian.org>
pciutils (1:3.3.1-1) unstable; urgency=medium
* New upstream version 3.3.1
Closes: #773165
* Update pci.ids with version 2015.07.31
* Merged upstream:
05-674708-setpci.man.patch
06-675087-update-pciids.man.patch
* Refresh patches.
* Debian policy version is 3.9.6
* Make the build reproducible
Patch by Reiner Herrmann
Closes: #783144
* Fix wrong option for modprobe in man page of pcimodules
Patch by Maximiliano Curia
Closes: #613626
2014-09-09 - Anibal Monsalve Salazar <anibal@debian.org>
pciutils (1:3.2.1-3) unstable; urgency=medium
* Update pci.ids with version 2014.09.09.
* Use default compression for binary packages.
* Refresh patches.
2014-02-16 - Anibal Monsalve Salazar <anibal@debian.org>
pciutils (1:3.2.1-2) unstable; urgency=medium
* Update pci.ids with version 2014.02.14
2013-12-28 - Anibal Monsalve Salazar <anibal@debian.org>
pciutils (1:3.2.1-1) unstable; urgency=medium
* New upstream version 3.2.1
- CardBus bridge capabilities are displayed.
- PCIe L1 PM substates are decoded.
- Various bugs were fixed in decoding of PCIe capabilities.
- The sysfs back-end does not spit out unnecessary warnings when
slots report only a partial device address. This actually
on IBM pSeries.
* Update 01-Makefile.patch
* Update pci.ids with version 2013.12.27
* Debian policy version is 3.9.5
* Suggests package lynx-cur
Closes: #710580
2013-07-02 - Anibal Monsalve Salazar <anibal@debian.org>
pciutils (1:3.2.0-3) unstable; urgency=low
* Update pci.ids with version 2013.07.01
* Update package description
Patch by Justin B Rye
Closes: #708363
* libpci.pc: add -lresolv and -lz for static linking
Add 07-697383-libpci.pc.in.patch
Closes: #697383
2013-06-06 - Anibal Monsalve Salazar <anibal@debian.org>
pciutils (1:3.2.0-2) unstable; urgency=low
* Update pci.ids with version 2013.06.06

See Also

Package Description
libpciaccess-dev_0.13.4-1_amd64.deb Generic PCI access library for X - development files
libpciaccess0_0.13.4-1_amd64.deb Generic PCI access library for X
libpcre16-3_8.38-3.1_amd64.deb Perl 5 Compatible Regular Expression Library - 16 bit runtime files
libpcre3-dev_8.38-3.1_amd64.deb Perl 5 Compatible Regular Expression Library - development files
libpcre32-3_8.38-3.1_amd64.deb Perl 5 Compatible Regular Expression Library - 32 bit runtime files
libpcre3_8.38-3.1_amd64.deb Perl 5 Compatible Regular Expression Library - runtime files
libpcrecpp0v5_8.38-3.1_amd64.deb Perl 5 Compatible Regular Expression Library - C++ runtime files
libpcsclite-dev_1.8.14-1ubuntu1_amd64.deb Middleware to access a smart card using PC/SC (development files)
libpcsclite1_1.8.14-1ubuntu1_amd64.deb Middleware to access a smart card using PC/SC (library)
libpe-rules2_1.1.14-2ubuntu1_amd64.deb cluster resource manager Policy Engine rules library
libpe-status10_1.1.14-2ubuntu1_amd64.deb cluster resource manager Policy Engine status library
libpeas-1.0-0-python3loader_1.16.0-1ubuntu2_amd64.deb Application plugin library
libpeas-1.0-0_1.16.0-1ubuntu2_amd64.deb Application plugin library
libpeas-common_1.16.0-1ubuntu2_all.deb Application plugin library (common files)
libpeas-dev_1.16.0-1ubuntu2_amd64.deb Application plugin library (development files)
Advertisement
Advertisement